@charset "UTF-8";
/* -------------------[ Main Page Elements ]------------------- */

body {
	background:#7b7b7b;
	text-align: left;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	color:#000;
	font-size:9pt;
	font-family:arial,helvetica,sans-serif;
	}

#wrap {
	clear: both;
	margin: 0 auto;
	padding:0px;
	width:975px;
	background:#fff;
	}

#header {
	margin: 0 auto;
	padding:0;
	}

#pattern {
	margin: 0 auto;
	padding:1px 0 0 0;
	}
#introtext {
	background: #fff;
	margin: 0 auto;
	padding-top:70px;
	padding-bottom:15px;
	padding-right:40px;
	padding-left:15px;
	line-height: 1.5em;
	font-size: 13px;
	}
	
.introtextRed {
	background: #fff;
	margin: 0 auto;
	padding-top:0px;
	padding-bottom:10px;
	padding-right:30px;
	padding-left:15px;
	line-height: 1.5em;
	font-size: 13px;
	color:#990000;
	}
	
#commentatorwrap {
	background: #cca356;
	margin: 0 auto;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px;
	}
	
#head-content {
	background:url(../images/logo_area.gif) top left no-repeat;
	padding:0 10px;
	margin:0 auto;
	width: 975px;
	height:120px;
	position: relative;
	}

#head-content a {
    position: absolute;
    top: 0;
    left: 0;
    width: 975px;
    height: 120px;
	}

#head-content a h1 {
    display: none;
	}

#sitetitle {
	width:460px;
	float:left;
	margin:0;
	padding:0;
	}

#sitetitle h1, #sitetitle .title {
	font-size: 30px;
	padding:0;
	margin:24px 0 0;
	text-align:left;
	line-height: 1.2em;
	letter-spacing:-1px;
	}

#sitetitle .description {
	font-size: 9pt;
	padding: 0;
	margin:0;
	text-align:left;
	}

#head-banner468 {
	float:right;
	width:468px;
	height:60px;
	margin-top:24px;
	overflow:hidden;
	border:1px solid #000;
	}

#page {
	clear: both;
	margin: 0 auto;
	padding: 10px 0;
	}  

#contentMainOuter {
	margin-top:15px;
	border:0px solid #ccc;
	padding-bottom:100px;
	width: 975px;
	}
	
#contentright {
	border:0px solid #ccc;
	width: 310px;	
	float:right;
	padding-right:10px;
	} 


#contentleft {
	width: 625px;
	float:left;	
	padding-left:10px;
	margin: 0;
	border:0px solid #ccc;
	} 
	
#contentarchive {
	width: 963px;
	float:left;	
	padding-left:10px;
	padding-right:0px;
	margin-left: 0;
	border:0px solid #ccc;
	} 

#content .col-3 {
	width:480px;
	margin:0;
	padding: 0;
	}

#sidebar-left {
	width:310px;
	padding:0;
	margin:0;
	}
	
#sidebar-comment-right {
	width:310px;
	padding:0;
	margin-bottom: 0px;
	}
	
#sidebar {
	width: 320px;	
	float:none;	
	display:block;
	}

#sidebar-bottom {
	width:320px;
	clear:both;
	display: block;
	}

#sidebar-bottom-left {
	width:160px;
	float:left;
	padding:0;
	margin:0;
	}

#sidebar-bottom-right {
	width:140px;
	float:right;
	padding:0;
	margin:0;
	}

#footer {
	background:#7b7b7b;
	color:#fff;
	padding:20px 0;
	clear: both;
	margin: 0 auto;
	font-size:8pt;
	border-bottom:5px solid #000;
	border-top:1px solid #ddd;
	}

#footer .limit {
	padding: 0;
	margin:0 auto;
	width:960px;
	}

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* -------------------[ Classes ]------------------- */

.contentbox {
	margin-top: 0px;
	}
	
.searchresults {
	margin-top: 0px;
	border:0px solid #ddd;
	padding-top:1px;
	padding-bottom:30px;
	padding-right:10px;
	padding-left:5px;
	}

.contentboxtopnav {
	margin-top: 0px;
	border:0px solid #ddd;
	padding-top:1px;
	padding-bottom:30px;
	padding-right:10px;
	padding-left:5px;
	}

.contentboxarticles {
	margin: 0px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:20px;
	padding-left:10px;
	border:0px solid #ddd;
	}
		
	
.contentboxLeft {
	float:left;
	clear:left !important;
	margin-bottom: 10px;
	font-size:8pt;
	border:0px solid #ddd;
	}
	
.contentboxRight {
	float:right;
	clear:right !important;
	margin-bottom: 10px;
	font-size:8pt;
	border:0px solid #ddd;
	}
	
.smalladgrid {
	border:1px solid #ccc;
	width: 308px;	
	}
	
.home-title h2{
	font-family:arial,helvetica, sans-serif;
	line-height: 1.5em;
	padding:3px 8px;
	border-bottom:1px solid #ddd;
	font-weight:bold;
	margin: 0;
	letter-spacing:0px;
	font-size:9pt;
	background:#eee;
	}

/* -------------------[ Headings ]------------------- */

h1, h2, h3, h4, h5, h6, h7 {
	line-height: 1.2em;
	letter-spacing:-1px;
	margin: 0;
	padding: 0;
	text-align: left;
	}

h1 {
	font-size: 18pt;
	margin: 0;
	}

h2 {
	font-size: 16pt;
	}

h3 {
	font-size: 14pt;
	}
	
h7 {
	font-weight:bold;
	font-size: 9pt;
	line-height: 12pt;
	color:#000;
	font-family:arial,helvetica,sans-serif;
	}

h8 {
	display: block;
	font-size: 9pt;
	line-height: 12pt;
	color:#000;
	font-family:arial,helvetica,sans-serif;
	}

h4,h5 {
	font-size: 12pt;
	letter-spacing:0px;
	}
	
h6 {
	font-size: 11pt;
	font-weight:bold;
	letter-spacing:0px;
	color:#333;
	font-family:arial,helvetica,sans-serif;
	}
	
.entry h1,.entry h2,.entry h3, .entry h4, .entry h5, .entry h6, .entry h7 {
	margin-bottom: 10px;
	}

h3#comments, h3#respond, h3#trackbacks  {
	font-size:16pt;
	margin: 0 0 10px;
	}

h3#postinfo, h3#comments, h3#respond, h3#trackbacks, #respond h3  {
	font-size:14pt;
	margin: 0 0 10px;
	}

h3#comments  {
	margin: 0 0 5px;
	}

h1.archive-title {
	padding: 5px 10px;
	border:1px solid #ddd;
	border-bottom:0;
	background:#eee;
	}

/* -------------------[ Links ]------------------- */

a, a:link, a:visited {
	text-decoration:none;
	color:#663300;
	}

a:hover, a:active {
	text-decoration:underline;
	color:#663300;
	}

.searchresults a:link {
	text-decoration: underline;
	color:#b90202;
}

.searchresults a:visited {
	text-decoration: underline;
	color:#666666;
}

.linkclass2 a:link {
	text-decoration: underline;
}

.post h1 a, .post h2 a, .post h1 a:link, .post h2 a:link, .post h1 a:visited, .post h2 a:visited, .feature-entry h2 a {
	background:transparent;
	}

.post h1 a:active, .post h1 a:hover, .post h2 a:active, .post h2 a:hover {
	background:transparent;
	}

a.more-link, a.more-link:link, a.more-link:visited  {
	background: url(../images/arrow-off.gif) 100% 70% no-repeat;
	padding-right:12px; 
        }

a.more-link:hover, a.more-link:active  {
	background: url(../images/arrow-on.gif) 100% 70% no-repeat;
	padding-right:12px; 
	}

#footer a, #footer a:link, #footer a:visited {
	text-decoration:none;
	color:#fff;
	}

#footer a:hover, #footer a:active {
	text-decoration:none;
	color:#996600;
	}
	
#commentatorwrap a:hover, #footer a:active {
	text-decoration:none;
	color:#e8e8e8;
	}

/* -------------------[ Images ]------------------- */

.entry img {
	border:1px solid #ddd;
	padding:1px;
	background:#fff;
	margin: 0 0 5px 10px;
        }

img.alignright {
	border:1px solid #ddd;
	padding:1px;
	background:#fff;
	float: right;
	clear: right;
	margin: 0 0 5px 10px;
        }

img.floatleftMain {
	float: left;
	padding-right:20px;
	padding-bottom:0px;
	margin:0px;
        }
		
img.floatleftLinks {
	float: left;
	padding-right:0px;
	margin-top: 15px;
        }
		
img.floatrightBanner {
	border:1px solid #ddd;
	float: right;
	padding:10px;
	margin-top: 15px;
        }
				
img.floatleft {
	float: left;
	padding-right:10px;
	margin:0px;
        }

img.floatright-commentor {
	border:1px solid #ddd;
	padding:1px;
	clear: left;
	float: right;
	padding-right:0px;
	padding-left:5px;
	margin-top: 0px;
        }

img.floatright {
	float: right;
	padding-right:0px;
	margin-top: 0px;
        }

img.alignleft {
	border:1px solid #ddd;
	padding:1px;
	background:#fff;
	float: left;
	clear: left;
	margin: 0 10px 5px 0px;
        }

img.aligncenter, img.centered, img.center { 
	border:1px solid #ddd;
	padding:1px;
	background:#fff;
	display: block; 
	margin: 0 auto 20px auto;  
	float: none; 
	clear: both;
        }

img.feature-photo, img.home_feature_photo {
	margin:0;
	float:right;
	display:block;
	max-height:225px;
	height:auto !important;
	height:225px;
	}

.entry img.feature-photo {
	margin:0 0 10px 10px;
	float:right;
	padding:1px;
	background:#fff;
	border:1px solid #ddd;
	}

img.post-thum, img.thumbnail {
	padding:1px;
	background:#fff;
	border:1px solid #ddd;
	float:right;
	margin: 0 0 10px 10px;

	}

img.avatar, img.comment-grav {
	padding:1px;
	background:#fff;
	border:1px solid #ddd;
	float:right;
	margin:0 0 10px 10px;
	}
	
img.bigpicture{
	margin-top:15px;
	margin-bottom:15px;
	}
	
.commentlist img.avatar, img.comment-grav{
	margin-bottom:15px;
	}


/* -------------------[ Misc Tags and Classes ]------------------- */

p {
	margin-top: 10px;
	margin-bottom: 15px;
	}

.contentboxtopnav p {
	margin-top: 10px;
	margin-bottom: 15px;
	color:#333;
	}

.post ul {
        list-style-type: none;
        }

.post ul li {
        list-style-type:none;
        background: url(../images/arrow-off.gif) 0 4px no-repeat;
        padding: 0 0 2px 14px;
        }

.post ul ul {
        margin-left:0;
        }

.post ol li {
        list-style-type:decimal;
        }

acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px solid #999;
	}

* html acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	padding-left: 10px;
	border-left: 5px solid #666;
        color: #666;
	}

.center {
	text-align: center;
	}

a img, img a {
	border: none;
	}

.post {
	border:1px solid #ddd;
	margin: 0;
	padding: 15px 15px 1px;
	}

.singlepost .post { }

.entry {
	margin: 0;
	padding: 0px;
	}

.postinfo {
	padding: 0 0 5px;
	margin: 0 0 20px;
	font-size:8pt;
	font-weight:normal;
	color:#333;
	border-bottom:1px solid #ddd;
	}
	
.postinfosplash {
	padding: 0 0 5px;
	margin: 0 0 20px;
	font-size:8pt;
	font-weight:normal;
	color:#333;
	border-bottom:1px solid #ddd;
	text-decoration: underline;
	}

.postdate {
	padding: 5px 10px;
	margin: 0 0 10px;
	font-size:8pt;
	background:#eee;
	border:1px solid #ddd;
	border-top:0;
	}

.postdate .left {
	float:left;
	width:300px;
	}

.postdate .right {
	float:right;
	width:100px;
	text-align:right;
	}

code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

hr {
        display: block;
        clear:both;
        }

.navigation {
	margin: 0;
	padding: 0;
	font-size:8pt;
	font-weight:bold;
	}

.alignright {
	float: right;
	}
	
.alignleft {
	float: left;
	}

.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
        float: none; 
        clear: both;
	}

.banner468 {
	text-align:center;
	margin: 0 auto 10px;
	padding:4px;
	border:1px solid #ddd;
	background:#eee;
	float:none;
	display:block;
	}

.tags {
	background: transparent url(images/tag.gif) 0 2px no-repeat;
	margin: 0 0 15px;
	padding: 0 0 0 17px;
	}

.cats {
	background: transparent url(images/folder.gif) 0 3px no-repeat;
	margin: 0 0 5px;
	padding: 0 0 0 17px;
	}

* html ul li {height:1em;}

/* ---------------[ Tables ]--------------- */

table {
	margin-bottom:0px;
	}

tr, td, th {
	margin:auto; 
	}

td, th {
	padding:0px;
	vertical-align:top;
	}

th {
	font-weight:bold;
	background:#ddd;
	}

td {
	border:0px solid #ddd;
	}

/* -------------------[ Author Bio Info ]------------------- */

.auth-bio {
	padding: 10px;
	margin: 0 0 10px;
	border:1px solid #ddd;
	background:#fff;
	line-height:1.4em;
	}

.singlepost .auth-bio {
	background:#eee;
	margin: 20px 0 10px;
	}

.auth-bio img.avatar {
	padding:1px;
	background:#fff;
	border:1px solid #ddd;
	float:right;
	margin:0 0 0 10px;
	}

.auth-bio p {
	margin:0;
	}


/* -------------------[ Top Navigation ]------------------- */

#topnav {
	background: #7b7b7b;
	font-size:9pt;
	padding: 0;
	margin: 0 auto;
	border-top:5px solid #000;
	border-bottom:1px solid #ddd;
	}

#topnav .limit {
	width:960px;
	margin:0 auto;
	padding:0;
	}

#topnav ul {
	width:690px;
	list-style: none;
	padding: 15px 0 0;
	margin: 0 auto;
	float:left;
	}

#topnav a, #topnav a:link, #topnav a:visited {
	display: block;
	text-decoration: none;
	padding: 3px 10px;
	margin:0;
	color:#ffffff;
	}

#topnav a:hover {
	background:#aaaaaa;
	color:#000000;
	}
	
#topnav .active a, .active a:link {
	background:#aaaaaa;
	color:#000;
	}
	
#topnav li {
	float: left;
	padding: 0;
	}

#topnav li#search {
	float: right;
	padding: 0;
	margin:0;
	}

#topnav li ul {
	z-index:9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 190px;
	margin: 0;
	padding:0;
	background:#aaaaaa;
	border-top:1px solid #ddd;
	}

#topnav li li {
	border-bottom:1px solid #ddd;
	}

#topnav li ul a, #topnav li ul a:link, #topnav li ul a:visited { 
	width:170px;
	color:#ffffff;
	}
	
#topnav li ul a:hover, #nav li ul a:active  {
	background: #cacaca; 
	font-weight:normal;
	color:#000;
	}
#topnav li ul ul {
	border:0;
	margin: -24px 0 0 180px;
	}

#topnav li:hover ul ul, #topnav li:hover ul ul ul, #topnav li.sfhover ul ul, #topnav li.sfhover ul ul ul {
	left: -999em;
	color:#000;
	}

#topnav li:hover ul, #topnav li li:hover ul, #topnav li li li:hover ul, #topnav li.sfhover ul, #topnav li li.sfhover ul, #topnav li li li.sfhover ul {
	left: auto;
	color:#000;
	}



/* -------------------[ Ajax Search ]------------------- */


/*#ajaxSearch_form {
            color: #444;
            width: auto;
        }
        #ajaxSearch_input {
            width: auto;
            display: inline;
            height: 17px;
            border: 1px solid #ddd;
            border-left-color: #c3c3c3;
            border-top-color: #7c7c7c;
            background: #fff url(images/input-bg.gif) repeat-x top left;
            margin: 0 3px 0 0;
            padding: 3px 0 0;
            vertical-align: top;
        }
        #ajaxSearch_submit {
            display: inline;
            height: 22px;
            line-height: 22px;
        }
        #ajaxSearch_output {
            border: 1px solid #444;
            padding: 10px;
            background: #fff;
            display: block;
            height: auto;
            vertical-align: top;
        }
        .AS_ajax_result {
            color: #444;
            margin-bottom: 3px;
        }
        .AS_ajax_resultLink {
            text-decoration: underline;
        }
        .AS_ajax_resultDescription{
            color: #555;
        }
        .AS_ajax_more {
            color: #555;
        }
*/

/* -------------------[ Searchform ]------------------- */

       #ajaxSearch_form {
           color: #444;
		   border: 0px solid #000;
           width: auto;
       }

       #ajaxSearch_input {
           width: auto;
           display: inline;
           height: 16px;
           border: 0px solid #000;
/*           border-left-color: #c3c3c3;
           border-top-color: #7c7c7c;*/
           margin: 3px 5px 0 0;
           padding: 3px 3px 3px 16px;
           vertical-align: top;
       }
	   
	   #ajaxSearch_submit {
		   margin: 2px 0 0 0;
		   padding: 0px 0px 0px 0px;
           display: inline;
           height: 22px;
           line-height: 22px;
       }

/*       #ajaxSearch_output {
           border: 1px solid #444;
           padding: 10px;
           background: #fff;
           display: block;
           height: auto;
           vertical-align: top;
       }*/
       .AS_ajax_result {
           color: #444;
           margin-bottom: 3px;
       }
       .AS_ajax_resultLink {
           text-decoration: underline;
       }
       .AS_ajax_resultDescription{
           color: #555;
       }
       .AS_ajax_more {
           color: #555;
       }


#topsearch {
	text-align:right;
	float:right;
	padding:0;
	margin:0;
	height:39px;
	width:255px;
	border:0;
	background:#696969;
	}

#searchform {
	text-align:right;
	padding:0;
	/*margin: -20px 0 0 0px;*/
	margin: 0px;
	}



/* -------------------[ Category Navigation ]------------------- */

#nav {
	font-size:8.5pt;
	padding: 0;
	margin: 0;
	background: #dfc595;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	}

#nav ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	}

#nav a, #nav a:link, #nav a:visited {
	display: block;
	text-decoration: none;
	color:#000000;
	padding: 5px 8px;
	border-right:1px solid #c5ae85;
	}

#nav a:hover, #nav a:active  {
	background:#ebe0c3;
	color:#b90202;
	}

#nav .active a, .active a:link  {
	background:#ebe0c3;
	color:#b90202;
	}

#nav li {
	float: left;
	padding: 0;
	}

#nav li ul {
	border-top:0;
	z-index:9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 150px;
	margin: 0;
	padding:0;
	background:#dfc595;
	border-top:2px solid #b90202;
	}

#nav li li {
	border-bottom:1px solid #c5ae85;
	}

#nav li ul a, #nav li ul a:link, #nav li ul a:visited {
	border:0;
	width:134px;
	background:#dfc595;
	color:#000000;
	}

#nav li ul a:hover, #nav li ul a:active  {
	background: #ebe0c3; 
	font-weight:bold;
	color:#b90202;
	}

#nav li ul ul {
	border-top:0;
	margin: -28px 0 0 160px;
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	}

#nav li:hover, #nav li.sfhover { 
	position: static;
	}



/* -------------------[ Sidebar Bottom left ]------------------- */

#sidebar-bottom-left ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

#sidebar-bottom-left li??? {
	list-style-type: none;
	margin: 0 0 10px;
	padding:0;
	overflow:hidden;
	border:1px solid #ddd;
	}

#sidebar-bottom-left li{
	list-style-type: none;
	margin: 0;
	border:0;
	padding: 3px 5px 3px 20px;
	background:transparent url(../images/arrow.gif) 5px 7px no-repeat;
	border-bottom:1px solid #ddd;
	border:1px solid #ddd;
	}

#sidebar-bottom-left li:hover {
	background:transparent url(../images/arrow-on.gif) 5px 7px no-repeat;
	}

#sidebar-bottom-left .widgettitle {
	font-family:arial,helvetica, sans-serif;
	line-height: 1em;
	padding: 4px 5px 2px 5px;
	border-bottom:0px solid #ddd;
	font-weight:bold;
	margin-top: 15px;
	letter-spacing:0.3px;
	font-size:8pt;
	background:#ddd;
	}



/* ---------------[ 125x125 Banner Ads ]--------------- */



/* -------------------[ Sidebar-Left ]------------------- */
#sidebar-left ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

#sidebar-left li??? {
	list-style-type: none;
	margin: 0 0 10px;
	padding:0;
	overflow:hidden;
	border:1px solid #ddd;
	}

#sidebar-left li{
	list-style-type: none;
	margin: 0;
	border:0;
	padding: 3px 5px 3px 20px;
	background:transparent url(../images/arrow.gif) 5px 7px no-repeat;
	border-bottom:1px solid #ddd;
	border:0px solid #ddd;
	}

#sidebar-left li:hover {
	background:transparent url(../images/arrow-on.gif) 5px 7px no-repeat;
	}

#sidebar-left .widgettitle {
	font-family:arial,helvetica, sans-serif;
	line-height: 1.2em;
	padding: 4px 5px 2px 5px;
	border-bottom:0px solid #ddd;
	font-weight:bold;
	margin-top: 15px;
	letter-spacing:0.3px;
	font-size:8pt;
	background:#ddd;
	color:#b90202;
	}
/* -------------------[ Magazine Home Page Styles ]------------------- */
.archiveleft {
	height: 900px;
	width:309px;
	float:left;
	margin-top:5px;
	margin-right:10px;
	list-style-type:none;
	border:1px solid #ddd;
	padding-right:0px;
	padding-left:0px;
	} 
	
.archiveleftCommentator {
	height: 300px;
	width:309px;
	float:left;
	margin-top:5px;
	margin-right:10px;
	list-style-type:none;
	border:1px solid #ddd;
	padding-right:0px;
	padding-left:0px;
	} 
	
.archiveMain {
	height: 300px;
	width:309px;
	float:left;
	margin-top:5px;
	margin-right:10px;
	list-style-type:none;
	border:1px solid #ddd;
	padding-right:0px;
	padding-left:0px;
	} 
	
ul.home-left {
	width:308px;
	padding:0;
	float:left;
	margin:0 0 10px;
	list-style-type:none;
	border:1px solid #ddd;
	}

ul.home-right {
	width:308px;
	padding:0;
	float:right;
	margin:0 0 10px;
	list-style-type:none;
	border:1px solid #ddd;
	}
	
ul.commentright {
	height: 185px;
	padding-right:3px;
	padding-left:5px;
	padding-top:3px;
	padding-bottom:5px;
	font-size:8.5pt;
	line-height: 1.5em;
	list-style-type:none;
	background:#e7e7e7;
	margin-bottom: 10px;
	}
	
ul.commentrightshort {
	height: 170px;
	padding-right:3px;
	padding-left:5px;
	padding-top:3px;
	padding-bottom:5px;
	font-size:8.5pt;
	line-height: 1.5em;
	list-style-type:none;
	background:#e7e7e7;
	margin-bottom: 10px;
	}

ul.commentrightshortest {
	height: 120px;
	padding-right:3px;
	padding-left:5px;
	padding-top:3px;
	padding-bottom:5px;
	font-size:8.5pt;
	line-height: 1.5em;
	list-style-type:none;
	background:#e7e7e7;
	margin-bottom: 10px;
	}

ul.home-bottom {
	list-style-type:none;
	margin: 0 auto;
	padding:0;
	clear:both;
	border:1px solid #ddd;
	}

ul.home-right li.homepost, ul.home-left li.homepost {
	line-height:1.3em;
	font-size:9pt;
	margin:0;
	padding: 10px;
	list-style-type:none;
	border-bottom:1px solid #eee;
	height:70px;
	overflow:hidden;
	}

ul.archiveleft li.homepost {
	line-height:1.3em;
	font-size:9pt;
	padding-top:7px;
	padding-bottom:0px;
	padding-right:10px;
	padding-left:10px;
	list-style-type:none;
	border-bottom:0px solid #eee;
	height:30px;
	overflow:hidden;
	}

ul.archiveleftCommentator li.homepost {
	line-height:1.3em;
	font-size:9pt;
	padding-top:10px;
	padding-bottom:0px;
	padding-right:10px;
	padding-left:10px;
	list-style-type:none;
	border-bottom:0px solid #eee;
	overflow:hidden;
	}
	
ul.archiveMain li.homepost {
	line-height:1.3em;
	font-size:9pt;
	padding-top:10px;
	padding-bottom:0px;
	padding-right:10px;
	padding-left:10px;
	list-style-type:none;
	border-bottom:0px solid #eee;
	overflow:hidden;
	}

ul.home-bottom li.homepost {
	list-style-type:none;
	margin:0;
	padding:10px;
	border-bottom:1px solid #ddd;
	}

ul.home-right li.bottom, ul.home-left li.bottom, ul.archiveleft li.bottom, ul.home-bottom li.bottom {
	font-size:9pt;
	margin:0;
	padding: 1px 10px;
	list-style-type:none;
	background:#f7f7f7;
	}

ul.home-right li img, ul.home-left li img, ul.archiveleft li img, ul.archiveleftCommentator li img, ul.archiveMain li img, ul.home-bottom li img {
	width:71px !important;
	height:71px !important;
	float:left !important;
	margin: 0 10px 0 0 !important;
	}

ul.home-right h3, ul.home-left h3, ul.archiveleft h3, ul.archiveleftCommentator h3, ul.archiveMain h3, ul.home-bottom h3 {
	font-family:arial,helvetica, sans-serif;
	padding:0;
	font-weight:bold;
	margin: 0;
	letter-spacing:0px;
	font-size:10pt;
	}

ul.archiveleft a:link, ul.archiveleft a:visited, ul.archiveleftCommentator a:link, ul.archiveMain a:link, ul.archiveleftCommentator a:visited{
	text-decoration:underline;
	color:#000;
	}
	
ul.archiveleft a:hover, ul.archiveleft a:active, ul.archiveleftCommentator a:hover, ul.archiveMain a:hover, ul.archiveleftCommentator a:active{
	text-decoration:none;
	color:#000;
	}

ul.home-left a:link, ul.home-left a:visited, ul.home-right a:link, ul.home-right a:visited  {
	text-decoration:none;
	color:#000;
	}

ul.home-left a:hover, ul.home-left a:active, ul.home-right a:hover, ul.home-right a:active {
	text-decoration:none;
	color:#777;
	}
	
ul.commentright .title h2 {
	font-family:arial,helvetica, sans-serif;
	line-height: 1.4em;
	font-weight:bold;
	margin-bottom: 1px;
	margin-top: 0px;
	letter-spacing:-0.3px;
	font-size:9pt;
	background:#e7e7e7;
	}

ul.commentrightshort .title h2 {
	font-family:arial,helvetica, sans-serif;
	line-height: 1.4em;
	font-weight:bold;
	margin-bottom: 1px;
	margin-top: 0px;
	letter-spacing:-0.3px;
	font-size:9pt;
	background:#e7e7e7;
	}

ul.commentrightshortest .title h2 {
	font-family:arial,helvetica, sans-serif;
	line-height: 1.4em;
	font-weight:bold;
	margin-bottom: 1px;
	margin-top: 0px;
	letter-spacing:-0.3px;
	font-size:9pt;
	background:#e7e7e7;
	}

ul.archiveleft li.title h2, ul.archiveleftCommentator li.title h2, ul.archiveMain li.title h2  {
	font-family:arial,helvetica, sans-serif;
	line-height: 1em;
	padding:5px 4px;
	border-bottom:0px solid #ddd;
	font-weight:normal;
	margin: 0;
	letter-spacing:0.2px;
	font-size:8pt;
	color: #FFF;
	background:#bf8c2c;
	}

ul.home-right li.title h2, ul.home-left li.title h2, ul.home-bottom li.title h2 {
	font-family:arial,helvetica, sans-serif;
	line-height: 1em;
	padding:3px 8px;
	border-bottom:0px solid #ddd;
	font-weight:bold;
	margin: 0;
	letter-spacing:0.3px;
	font-size:8pt;
	background:#e2cb9f;
	}

ul.home-right p, ul.home-left p, ul.home-bottom p, ul.archiveleft p{
	margin-bottom:0;
	}

